"GoogleKitPanelSignIn" = "Увійти";
"GoogleKitPanelChooseAnAccount" = "Вибрати обліковий запис";
"GoogleKitPanelPrivacyPolicy" = "Політика конфіденційності";
"GoogleKitPanelTermsOfService" = "Умови використання";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Ви ввійшли як %@ (%@)";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Відкрийте, щоб керувати обліковими записами";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Налаштування";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Закрити меню";
"GoogleKitPanelManageProfiles" = "Облікові записи";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Показати облікові записи";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Показати панель навігації";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Ви ввійшли як %@ (%@)";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Вибрати цей обліковий запис";
"GoogleKitPanelProfileCellAccessibilityHint" = "Вибрати цей обліковий запис";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "облікові записи";
